glibmm 2.30.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- i
- k
- m
- n
- o
- p
- r
- s
- t
- u

### - o -

- OUTPUT_STREAM_SPLICE_CLOSE_SOURCE : Gio
- OUTPUT_STREAM_SPLICE_CLOSE_TARGET : Gio
- OUTPUT_STREAM_SPLICE_NONE : Gio
- OWNERSHIP_DEEP : Glib
- OWNERSHIP_NONE : Glib
- OWNERSHIP_SHALLOW : Glib